/*****************************************************************************/
/*                                                                           */
/* FILENAME                                                                  */ 
/* 	 stereo.h                                                                */                           
/*                                                                           */
/* DESCRIPTION                                                               */
/*   TMS320C5416 DSK.                                                        */
/*   Header file for converting from stereo to mono.                         */
/*                                                                           */
/* REVISION                                                                  */
/*   Revision: 1.00	                                                         */ 
/*   Author  : Richard Sikora                                                */ 
/*---------------------------------------------------------------------------*/
/*                                                                           */
/* HISTORY                                                                   */
/*   Revision 1.00                                                           */
/*   30 October 2002. Created by Richard Sikora from TMS320C5402 code.       */
/*                                                                           */
/*****************************************************************************/

#ifndef STEREO_H
#define STEREO_H

signed int stereo_to_mono(signed int left_channel, signed int right_channel);

#endif

/*****************************************************************************/
/* End of stereo.h                                                           */
/*****************************************************************************/
